IBM Informix Dynamic Server CVE-2012-4857 Buffer Overflow Vulnerability

Bugtraq ID: 56857
Class: Boundary Condition Error
CVE: CVE-2012-4857
Remote: Yes
Local: Yes
Published: Dec 07 2012 12:00AM
Updated: Mar 13 2013 05:35PM
Credit: IOActive Inc
Vulnerable: IBM Informix IDS 11.70.xC2X1
IBM Informix IDS 11.70
IBM Informix IDS 11.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus